* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

input,
textarea,
select {
  appearance: none;
}

a {
  display: inline-block;
  text-decoration: none;
}

img {
  vertical-align: middle;
}

ul {
  list-style: none;
}
